Subject: bug#1388: 23.0.60; Emacs shell problem with echo "1+1" | bc

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Nov 2008 23:31:01 -0500

reopen 1388
stop

Stefan Monnier wrote:

>>> "as is" means, as it was when the OP bumped into the problem.
>> Oh, OK, so you want me to take out my changes...
>
> Yes, I think they're not "obviously better" enough.  Maybe they are, but
> I'd need some convincing.

OK, change reverted, bug re-opened.

Given that said change solves the reported bug, and I was just
following your own suggestion on what to do, I'm thoroughly confused.
(But this is not atypical.)